Package org.eclipse.graphiti

# Interface IGraphicsAlgorithmHolder

All Known Subinterfaces:
  `IRendererContext`

All Known Implementing Classes:
  `RendererContext`

public interface IGraphicsAlgorithmHolder
The Interface IGraphicsAlgorithmHolder. Returns a GraphicsAlgorithm.

## Method Summary

Modifier and Type
Method
Description
`GraphicsAlgorithm`
`getGraphicsAlgorithm()`
Returns the graphics algorithm.

## Method Details

### getGraphicsAlgorithm

GraphicsAlgorithm getGraphicsAlgorithm()
Returns the graphics algorithm.

Returns:
  the graphics algorithm